link: search/%22Betrayal%20at%20Krondor%22
meta: {}
query: '"Betrayal at Krondor"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Betrayal%20at%20Krondor%22
